.tab {
    border-bottom:0px solid #444;
    width:100%;overflow:hidden; padding-top:10px;
    min-height:auto;margin-left:0%; margin-right:0%;

}
.tab button img {
  position:relative;
  width:55px; padding-right:10px;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;position:relative;
    background-color:#fff;
    color:#444;border-radius:6px;
    padding:7px 6px;box-shadow: 0px 3px 6px #00000029;
    width:48%;margin:0 1%;
    border: none;
    outline: none;
    text-align:center;
    cursor: pointer;
    transition: 0.3s;
    font-size:14px;
	float: left;
	border:1px solid #002b4f;
	
}
/* Change background color of buttons on hover */

.tablinks .fa{color:#000;}
.tab button.active.fa{color:#000;}
/* Create an active/current "tab button" class */
.tab button.active {
	color:#fff; background:#002b4f;
	border-bottom:0px solid #444;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px;
    border:0px solid #ccc;
    width:100%;
    border-left: none; padding-top:10px;
    height:auto; 
}

@media screen and (max-width:880px) {.tabcontent { width:100%;height:100%; margin:0px;}
.tab button{font-size:14px; padding: 9px 6px;}

}
